PETSc version 3.17.4
Fix/Edit manual page

# MatPartitioningPTScotchGetImbalance

Gets the value of the load imbalance ratio used during strategy selection.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPTScotchGetImbalance(MatPartitioning part,PetscReal *imb)

Not Collective

### Input Parameter

| part | - the partitioning context

### Output Parameter

| imb | - the load imbalance ratio

### See Also

MatPartitioningPTScotchSetImbalance()

### Level

advanced

### Location

src/mat/partition/impls/scotch/scotch.c

### Implementations

MatPartitioningPTScotchGetImbalance_PTScotch in src/mat/partition/impls/scotch/scotch.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages